eID middleware |

# be::portugal::eid::PTEID_ExReleaseNeeded Class Reference

Exception class Release Needed (error code = EIDMW_ERR_RELEASE_NEEDED). More...

Inheritance diagram for be::portugal::eid::PTEID_ExReleaseNeeded:

List of all members.

## Public Member Functions
override void | Dispose ()
| PTEID_ExReleaseNeeded ()

## Detailed Description

Exception class Release Needed (error code = EIDMW_ERR_RELEASE_NEEDED).

Throw when the application close without calling the PTEID_RealeaseSDK.

## Constructor & Destructor Documentation

be::portugal::eid::PTEID_ExReleaseNeeded::PTEID_ExReleaseNeeded | ( |  | ) | `[inline]`

## Member Function Documentation

override void be::portugal::eid::PTEID_ExReleaseNeeded::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_Exception.